@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}
#menu, #menu ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	display: block;
	padding: 0 30px;
	z-index: 100;
	font-family: 'Nunito', sans-serif;
	margin-left: 3px;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom: 1;
}
#menu li {
	float: left;
	position: relative;
	margin: 0 46px 0 0;
}
#menu a {
	font-size: 14px;
	font-weight: 400;
	color: #B2B2B2;
	text-decoration: none;
	float: left;
	padding: 31px 46px;
	text-transform: uppercase;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu li:hover > a {
	color: #FF9800;
}
#menu li > a.selected {
	color: #FF9800;
	font-weight: 700;
}
#menu li a.selected:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background: #FF9800;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin: 0 auto;
}
*html #menu li a:hover { /* IE6 only */
	background-color: none;
}
#menu li a:hover:after {
	width: 100%;
}
#menu li a:after {
	content: "";
	position: absolute;
	width: 0;
	height: 1px;
	background: #FF9800;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin: 0 auto;
}
#menu ul ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 1;
	background: #fff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	border-radius: 0;
	border: solid 1px #c6d5dc;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(46,124,206,0.25);
	-moz-box-shadow: 0px 0px 15px 0px rgba(46,124,206,0.25);
	box-shadow: 0px 0px 15px 0px rgba(46,124,206,0.25);
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
}
#menu ul ul li {
	float: none;
	display: block;
	border: 0;
	margin: 0;
	_line-height: 0; /*IE6 only*/
	border-bottom: solid 1px #c6d5dc;
	padding: 0 25px;
}
#menu ul ul li:last-child {
	border: none;
}
#menu ul ul a {
	padding: 10px 0 10px 0;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul ul a:hover {
	background-color: none;
}
#menu ul ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 8px;
	top: -8px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #c6d5dc;
}
#menu ul ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #c6d5dc;
}
#menu ul ul li:first-child a:hover:after {
	border-bottom-color: #c6d5dc;
}
#menu ul ul ul li:first-child a:hover:after {
	border-right-color: #c6d5dc;
	border-bottom-color: transparent;
}
#menu ul ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/* Mobile */
#menu-button {
	display: none;
}
@media screen and (max-width: 1000px) {
/* nav-wrap */
#menu-wrap * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* menu icon */
#menu-button {
	position: absolute;
	display: block; /* show menu icon */
	cursor: pointer;
	top: 20px;
	right: 30px;
	z-index: 0;
}
#menu-button:after {
	position: absolute;
	top: 12px;
	right: 0;
	display: block;
	/*height: 4px;*/
	height: 4px;
	width: 30px;
	border-top: 3px solid #FF9800;
	border-bottom: 3px solid #FF9800;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu-button:before {
	position: absolute;
	top: 26px;
	right: 0;
	display: block;
	height: 3px;
	width: 30px;
	background: #FF9800;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu-button.menu-opened:after {
	top: 18px;
	right: 0;
	border: 0;
	height: 3px;
	width: 25px;
	background: #FF9800;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu-button.menu-opened:before {
	top: 18px;
	right: 0;
	background: #FF9800;
	width: 25px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/* main nav */
#menu {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 80px;
	z-index: 1002;
	right: 0;
	background-color:#fff;
	display: none;
	border:solid 1px #B2B2B2;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	border-radius:3px;
}
#menu:after {
	content: '';
	position: absolute;
	right: 32px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #B2B2B2;
}
#menu ul ul {
	position: static;
	visibility: visible;
	opacity: 1;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	border-top: solid 1px #c6d5dc;
	margin-top: 0;
}
#menu ul ul ul {
	margin: 0 0 0 20px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu li {
	position: static;
	display: block;
	float: none;
	border: 0;
	margin: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-bottom: solid 1px #B2B2B2;
}
#menu li:last-child {
	border-bottom: none;
}
#menu ul ul li {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu a {
	float: none;
	padding: 10px 20px;
	color: #B2B2B2;
	font-size: 14px;
	display: block;
}
#menu li:hover > a {
	color: #FF9800;	
}
#menu ul ul a {
	width: auto;
	padding: 8px 10px;
}
#menu ul ul a:hover {
	background: none !important;
}
#menu ul ul li:first-child a:after, #menu ul ul ul li:first-child a:after {
	border: 0;
}
#menu li:hover > a {
	color: #FF9800 !important;
}
#menu li a.selected {
	color: #FF9800;
}
#menu li a.selected:after {
	content: "";
	position: inherit;
	width: inherit;
	height: inherit;
	background: inherit;
	left: inherit;
	bottom: inherit;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
}

@media only screen and (min-width : 420px) and (max-width : 1000px) {
#menu {max-width: 320px; right: 0;}
}
@media only screen and (min-width : 1000px) and (max-width : 1100px) {
#menu a {padding: 31px 12px;}
}
@media only screen and (min-width : 1100px) and (max-width : 1200px) {
#menu a {padding: 31px 21px;}
}
@media only screen and (min-width : 1200px) and (max-width : 1300px) {
#menu a {padding: 31px 31px;}
}
@media only screen and (min-width : 1300px) and (max-width : 1400px) {
#menu a {padding: 31px 40px;}
}
